# ExternalConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ingress_service_map** | [**list[IngressService]**](IngressService.md) |  | [optional] 
**egress_service_map** | [**list[EgressService]**](EgressService.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

